﻿* {
    font-family: "Montserrat", sans-serif;
}
body, html {
    height: 100%;
}
.content-wrapper {
    display: flex;
    flex-direction: column;
    min-height: 60vh;
}

h1 {
    font-family: "Montserrat", sans-serif;
 
    font-size: 22px;
    font-weight: 700;
    line-height: 26.82px;
    color: #1E5AA7;
    text-align: center;
    margin-bottom:0.8rem;
}
.h2 {
    font-family: "Montserrat", sans-serif;
    font-size: 22px;
    font-weight: 700;
    line-height: 26.82px;
    text-align: left;
    color: #1E5AA7;
}

.h3 {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 26.82px;
    text-align: left;
    color: #1E5AA7;
}

p {
    margin: 0px;
    padding: 0px;
}

nav {
    font-family: "Montserrat", sans-serif;
    color: #313131;
    line-height: 19.5px;
    font-weight: 400;
    font-size: 16px;
}
.btn-primary {
    background: #1E5AA7;
    color: #FFFFFF;
    padding: 12px 20px 12px 20px;
    border-radius: 8px;
    font-weight: 500;
    font-size: 16px;
    line-height: 19.5px;
    font-family: "Montserrat", sans-serif;
}

.text-primary {
    color: #1E5AA7;
}
#6ED508
.btn-primary:hover, .btn-success:hover {
    background: #6ED508;
}

.btn-outline {
    padding: 12px 20px 12px 20px;
    gap: 10px;
    border-radius: 8px;
    border: 1px solid #1E5AA7;
    color: #1E5AA7;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 500;
    line-height: 19.5px;
    background:#fff;
}
    .btn-outline:hover {
        background: #ccc;
    }

.btn-success {
    background: #6ED508;
    color: #FFFFFF;
}

.btn-danger {
    background: #f34545;
    color: #FFFFFF;
}
.btn-excel {
    background: #6ED508;
    color: #FFFFFF;
    padding:6px;
    width:70px;
}
 

.btn-payment:hover {
    background: #6ED508;
    color: #FFFFFF;
}
.btn-pdf {
    background: #EE6C4D;
    color: #FFFFFF;
    padding: 6px;
    width: 70px;
}

.btn-copy {
    background: #1E5AA7;
    color: #FFFFFF;
    padding: 6px;
    width: 70px;
}
/*Navbar style*/
/*Estilos para el teléfono en el navbar*/
#icon-phone {
    background: #1E5AA7;
}
.p-numero {
    color: #1E5AA7;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    line-height: 19.5px;
}

.item-menu {
    color: #313131;
    font-size: 16px;
    font-weight: 400;
    line-height: 19.5px;
    text-align: left;
}

.container-title {
    width: 699px; 
    padding: 30px 0px 12px 0px;
    text-align:center;
}

.title-home {
    font-size: 48px;
    font-weight: 800;
    line-height: 53.59px;
    text-align: center;
    color: #505050;
    padding: 30px 0px 12px 0px;
}
.title-home span {
    display: block;
    font-size: 56px;
    font-weight: 800;
    line-height: 62.52px;
    text-align: center;
    color: #1E5AA7;
}

#services {
    max-width: 700px;
}

.item-grid {
    width: 140px;
    height: 130px;
    padding: 20px 30px 20px 30px;
    border-radius: 4px;
    border: 2px solid #1E5AA7;
    box-shadow: 0px 0px 8.7px 0px #0000001A;
    background:#fff;
 
}

#operadores .item-grid {
    padding: 0px;
    border: 1px solid #ccc;
}

.item-grid:hover  {
    border: 2px solid #6ED508;
}

#operadores .item-grid:hover {
    border: 2px solid #1E5AA7;
}
.item-grid:hover svg path {
    fill: #6ED508;
}

.item-grid:hover .path {
    fill: #6ED508;
}

.item-grid p {
    font-size: 16px;
    line-height: 19.5px;
    font-weight: 700;
    text-align: center;
    color: #313131;
}
 
#partner_company {
    margin-bottom: 2.5rem;
}

#partner_company #compaty_title {
    border-bottom: 1px solid #D5D5D5;
    width: 304px;
    padding: 0px 0px 20px 0px;
}

#partner_company #compaty_title h3 {
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    line-height: 24.38px;
    color: #969696;
    margin: 0px;
    padding: 0px;
    padding-bottom:0.6rem;
}
#partner_company #compaty_title p {
    font-size: 16px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    line-height: 19.5px;
    color: #505050;
    margin: 0px;
    padding:0px;
}

#partner_company h3 {
    color: #969696;
    font-family: "Montserrat", sans-serif;
    font-size: 20px;
    font-weight: 500;
    line-height: 24.38px;
    text-align: center;
}
#partner_company p {
    color: #969696;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 19.5px;
    text-align: center;
    padding-bottom: 20px
}

#partners { 
    padding: 30px 0px 80px 0px;
}

#partners a {
    width: 250px;
    height: 100px;
    background: #fff;
    border: 1px solid #D2DEED;
    border-radius: 8px;
         
}


    /*
#partners img{
    height: 85px;
}*/

footer {
    padding: 40px 50px 30px 50px;
 
    background: #123664;
    color: #FFFFFF;
    width: 100%;
}
 

footer p{
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 19.5px;
    color: #FFFFFF;
    margin-bottom:1.2rem;
}
footer .title {
    font-family: "Montserrat", sans-serif;
    font-weight: 600;
    font-size: 16px;
    line-height: 19.5px;
    color: #FFFFFF;
    height: 20px;

}
/*Formularios*/
.container-form {
}
.form-cotizar{
    margin-top: 30px;
}

.btn-primary-back {
     
    /*border-radius: 8px;
    border: 1px solid #1E5AA7;
    color: #1E5AA7;
    margin-right: 20px;
    width:150px;*/
}


.price {
    color: #6ED508;
    font-weight: 700;
}

/*#coberturas .peer-checked {
    border: 2px solid #6ED508;
}*/

.btn-primary-next {
    /*border-radius: 8px;
    background: #1E5AA7;
    color: #FFF;
    width: 165px;*/
}

    .btn-primary-next:hover {
        background: #6ED508;
    }

#tu-vehiculo h2 {
     
}

.btn-check {
    /*width: 170px;*/
    height: 44px;
    padding: 12px;
    border-radius: 8px;
    color: #313131;
}
.img-check {
    width: 16px;
    height: 16px;
}

.checked {
    background: #1E5AA7;
    color: #fff;
}
 

#div-payment .total {
color: #000;
font-weight: 600;
}
.title-total {
    color: #000;
    font-weight: 700;
}

.total-blue {
    color: #1E5AA7;
    font-weight: 700;
}
.check-servicio {
    width: 16px;
    height: 16px;
}


.loading {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: flex;
    justify-content: center;
    align-items: center;
}

.spin {
    border: 16px solid #f3f3f3;
    border-top: 16px solid #667eea;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    animation: spin 2s linear infinite;
}


@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}



/*Colors*/


h1 {

}

.btn-blue {

}

.btn-blue-outline {

}


body {
    background: #F4F4F4;
}
/*Menu*/

#logo {
    width: 262px;
    height: 33.35px;
}
.usermenu a {
    font-family: "Montserrat", sans-serif;
    color: #313131;
    line-height: 19.5px;
    font-weight: 400;
    font-size: 16px;
}

.main_menu a, .main_menu li a {
    font-family: "Montserrat", sans-serif;
    color: #313131;
    line-height: 19.5px;
    font-weight: 400;
    font-size: 16px;
}
#nav-principal  {
    border-bottom: 2px solid #D5D5D5;
}
#nav-principal #header{
    /*border-bottom: 2px solid #D5D5D5;*/
}
.container-h1{
  padding:  30px 0px 12px 0px;
}
.h1-home {
    font-family: "Montserrat", sans-serif;
  
    font-size: 48px;
    font-weight: 800;
    color: #505050;
    line-height: 53.59px;
    text-align: Center;
}
.h1-home span {
    display: block;
    color: #1E5AA7;
    font-size: 56px;
    line-height: 62.52px;
}
#container-home {
    padding: 30px 50px 30px 50px;
}



#login-form {
    width:100%; 
    max-width: 450px;
}

h1.login {
    font-size: 30px;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
    text-align: left;
    line-height: 33.49px;
    color: #505050;
    margin-bottom: 1.8rem;
}


#login-form label {
    color: #505050;
    font-weight: 500;
    font-size: 12px;
}

#login-form input, #login-form select {
    width: 100%;
    border: 0px;
    border: 1px solid #D5D5D5;
    border-radius: 8px;
    padding: 8px 16px 8px 16px;
}
#img-eye {
width:20px;
height:14px;
}

#login-submit {
    padding: 12px 20px 12px 20px;
    border-radius: 8px;
    background: #1E5AA7;
    font-weight: 500;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
}

#frm-cotizar-vehiculo {
}

#frm-cotizar-vehiculo .title-form{
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 700;
    line-height: 19.5px;
    text-align: left;
    color: #505050;
}
    #frm-cotizar-vehiculo input[type="text"], #frm-cotizar-vehiculo input[type="email"], #frm-cotizar-vehiculo input[type="tel"], #frm-cotizar-vehiculo input[type="date"], #frm-cotizar-vehiculo input[type="number"], #frm-cotizar-vehiculo select {
        padding: 8px 16px 8px 16px;
        gap: 8px;
        border-radius: 8px;
        border: 1px solid #D5D5D5;
        color: #313131;
        width: 100%;
    }

    #frm-cotizar-vehiculo .btn-check {
        font-family: Montserrat;
        font-size: 16px;
        font-weight: 500;
        line-height: 19.5px;
        text-align: left;
        color: #313131;
    }
    #frm-cotizar-vehiculo .btn-check.checked{
        color:#FFF;
    }

#frm-cotizar-vehicul p {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 400;
    line-height: 19.5px;
    text-align: left;
    color: #313131;
}
#frm-cotizar-vehiculo label {
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 500;
    line-height: 14.63px;
    text-align: left;
    color: #505050;
}

#frm-cotizar-vehiculo .title-form span {
    margin-left: 0.8rem;
}

#container-datos-personales, #tu-vehiculo,#tu-seguro,#servicios-adicionales {
    border-radius: 8px;
    background: #FFFFFF;
    border: 1px solid #D5D5D5;
    padding: 20px;
    margin-bottom:16px;
}

#payment {
    background: #fff;
    padding: 20px;
    gap: 32px;
    border-radius: 8px;
    border: 1px solid #D5D5D5;
}
#payment h3 {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 700;
    line-height: 19.5px;
    text-align: left;
    color: #1E5AA7;
}

#segurosLey p, #S_Adicionales p, #total_ley span {
    color: #313131;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 400;
    line-height: 19.5px;
    text-align: left;
}
#payment .title-total {
    color: #313131;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 700;
    line-height: 19.5px;
    text-align: left;
    margin: 8px 0px;
}
#div-seguros-ley {
    border-bottom: 1px solid #D5D5D5;
    padding: 0px 0px 30px 0px;
    gap: 16px;
    border: 0px 0px 1px 0px;
}

#payment .total {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    line-height: 19.5px;
    text-align: right;
    color: #313131;
}
#payment .total-blue {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    line-height: 19.5px;
    color: #1E5AA7;
}
#total_ley {
margin-top:30px;
}
#total_ley span {
    margin: 4px 0px;
}

#page-service {
    padding: 30px 50px 80px 50px;
    gap: 64px;
}

#page-service h1 {
    font-family: Montserrat;
    font-size: 30px;
    font-weight: 700;
    line-height: 33.49px;
    text-align: center;
    color:  #505050;
}

#page-service p {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 400;
    line-height: 19.5px;
    text-align: center;
}
#page-service slider {
}

#page-service #text-summary {
    width:100%;
    max-width: 567.2px; 
}

.floating-wpp {

}
#page-nosotros { 
  
     
}

.div-nosotros {
    padding: 40px 24px 40px 24px;
    gap: 44px;
    border-radius: 16px;
    border: 1px solid #D2DEED;
    background: #FFFFFF;
}
#page-nosotros {
 
    padding: 30px 0px 80px 0px;
    
}
    #page-nosotros h1 {
        font-family: Montserrat;
        font-size: 30px;
        font-weight: 700;
        line-height: 33.49px;
        text-align: center;
        color: #505050;
        margin-bottom: 3rem;
    }
.div-nosotros h3 {
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 600;
    line-height: 21.94px;
    text-align: left;
    color: #505050;
    margin-bottom: 0.8rem;
    margin-top: 1.9rem;
}
.div-nosotros p {
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: 17.07px;
    text-align: left;
    color: #505050;
    margin-bottom:0.8rem; 
}

#page-contacto { 
    padding: 30px 0px 80px 0px;
}
#page-contacto h1 {
    font-family: Montserrat;
    font-size: 30px;
    font-weight: 700;
    line-height: 33.49px;
    text-align: left;
    color: #505050;

}
#page-contacto h3 {
    font-family: Montserrat;
    font-size: 18px;
    font-weight: 600;
    line-height: 21.94px;
    text-align: left;
    color: #505050;
    margin-top:2rem;
}
#page-contacto p {
    font-family: Montserrat;
    font-size: 14px;
    font-weight: 400;
    line-height: 17.07px;
    text-align: left;
    color: #505050;
    margin-top:0.6rem;
}
#page-contacto .info { 
    padding: 40px 24px 40px 24px;
    gap: 44px;
    border-radius: 16px;
    border: 1px solid #D2DEED;
    background: #FFFFFF;
}

#pagination {
    
}
#pagination img {
}

#slider {
margin-top:40px;
}
.swiper {
    width: 100%;
    max-width: 100vw;
}


#slider .swiper-slide {
    padding: 40px 24px 40px 24px;
    gap: 44px;
    border-radius: 16px;
    border: 1px solid #D2DEED;
    background: #FFFFFF;
    min-height: 367px;
}

#slider .swiper-slide h3 {
        font-family: Montserrat;
        font-size: 18px;
        font-weight: 600;
        line-height: 21.94px;
        text-align: left;
        color: #505050;
        margin-bottom: 0.8rem;
        margin-top: 1.9rem;
    }
    #slider .swiper-slide p {
        font-family: Montserrat;
        font-size: 14px;
        font-weight: 400;
        line-height: 17.07px;
        text-align: left;
        color: #505050;
        margin-bottom: 0.8rem;
    }

.nav-item {
    font-family: "Montserrat", sans-serif;
    color: #313131;
    line-height: 19.5px;
    font-weight: 400;
    font-size: 16px;
}

.nav-item:hover {
    color: #123664;
}

#account {
    padding: 60px 0px 40px 0px;
    gap: 32px;
    opacity: 0px;
}

    #account .title {
        font-family: Montserrat;
        font-size: 18px;
        font-weight: 700;
        line-height: 20.09px;
        text-align: left;
        color: #505050;
    }

    #account .resultado {
        padding: 40px 24px 40px 24px;
        gap: 24px;
        border-radius: 16px;
        border: 1px solid #D2DEED;
        background: #FFFFFF;
    }
    #account .resultado h3 {
        font-family: Montserrat;
        font-size: 24px;
        font-weight: 700;
        line-height: 29.26px;
        text-align: left;
        color: #1E5AA7;
        margin-bottom:0.4rem;
    }
    #account .resultado svg {
        margin-bottom:1.6rem;
    }
    #account .resultado p {
        font-family: Montserrat;
        font-size: 14px;
        font-weight: 300;
        line-height: 17.07px;
        text-align: left;
        color: #505050;
    }

    #account #services .item-grid {
        width: 180px;
        height:130px;
    }

#dropdownReportes, #Transacciones {
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 400;
    line-height: 27.2px;
    text-align: left;
    color: #313131;
}

#dropdownReportes li, #Transacciones li,.dropdownReportes li {
    padding: 12px 24px 12px 24px;
    gap: 8px;
    opacity: 0px;
    border-bottom: 1px solid #D5D5D5;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 500;
    line-height: 27.2px;
    text-align: left;
}

    #dropdownReportes li:hover, #Transacciones li:hover, .dropdownReportes li:hover {
        color: #123664;
    }

#dropdownReportes li:last-child , #Transacciones li:last-child  {
    border-bottom: none;
}
#dropdownReportes {
    width:240px;
}

.item-services {
    width: 173.75px;
    height: 204px;
    padding: 12px;
    
    border-radius: 8px;
    border: 2px solid #D2DEED;
    background: #FFFFFF;
}
.item-services .div-image{
    width: 124px;
    height: 83px;
}

.item-services .div-image img{
    width: 124px;
    height: 36px;
}
.item-services .name {
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 400;
    line-height: 14.63px;
    text-align: center;
    color: #313131;

}
.item-services .price {
    font-family: Montserrat;
    font-size: 12px;
    font-weight: 700;
    line-height: 14.63px;
    text-align: center;
    color:#6ED508;
}
.ver-detalle {
    width: 150px;
    height: 31px;
    padding: 8px 20px 8px 20px;
    gap: 10px;
    border-radius: 8px;
    border: 1px solid #1E5AA7;
    background: #FFFFFF;
}

#tab-menu a, #tab-menu a fill{
    color: #313131;
}

#tab-menu a svg path {
    fill: #313131;
}
#tab-menu a.checked {
    color: #fff;
}


.b-ant {
    border: 1px solid #1E5AA7;
    padding: 8px 16px 8px 16px;
    gap: 10px;
    border-radius: 8px;
    margin-right: 8px;
}

.b-primary {
    padding: 8px 16px 8px 16px;
    border-radius: 8px;
    background: #1E5AA7;
    color: #FFFFFF;
    
}

.b-success {
    padding: 8px 16px 8px 16px;
    border-radius: 8px;
    background: #6ED508;
    color: #FFFFFF;
}

.b-bisabled {
    color: #505050;
    background: #D5D5D5;
}

.b-success:hover, .b-primary:hover {
    background: #123664;
    color: #FFFFFF;
    border-color: #123664;
}
#frm-cotizar-vehiculo .b-success, #frm-cotizar-vehiculo .b-primary {
    color: #FFFFFF;
}
#tab-menu .checked svg path {
    fill: #fff;
}
#form-pago {
    background: #FFFFFF;
    border: 1px solid #D5D5D5;
    padding: 20px;
    border-radius: 8px;
    font-family: Montserrat;
    font-size: 16px;
    line-height: 19.5px;
    text-align: left;
    color: #313131;
}
#form-pago p{
    line-height:19.5px;
    margin-bottom:11px;
}
#form-pago .border-p {
    border-right: 1px solid #D5D5D5;
    border-color: #D5D5D5;
}

#form-pago .b-ant {
    color:  #1E5AA7;
    margin-top:10px;
}
    #form-pago .b-ant:hover {
        background: #6ED508;
        color: #FFFFFF;
        border-color: #6ED508;
    }

#form-pago .b{
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    line-height: 19.5px;
    text-align: left;
}
#form-pago #c-1, #form-pago #c-2 {
    padding-bottom: 30px;
    border-bottom: 1px solid #D5D5D5;
    margin-bottom: 10px;
}

#form-pago #c-1 p{
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    line-height: 19.5px;
    text-align: left;

}
#form-pago #c-1 p span{
    font-weight: 400;
}
#form-pago table thead{
    background: #D2DEED33;
    text-align:left;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 600;
    line-height: 19.5px;
    
}
#form-pago table thead th {
    padding: 10px;
}

#form-pago .total span {
    color: #1E5AA7;
    font-family: Montserrat;
    font-size: 16px;
    font-weight: 700;
    line-height: 19.5px;
    text-align: left;


}

#form-pago #c3 .total {
    font-weight: 600;
}

.hover:hover {
    background: #6ED508;
    color: #FFFFFF;
    border-color: #6ED508;
}

#servicios-adicionales li label, #ulAseg li label {
    width: 100%;
}
.ver-detalle {
    border-radius: 8px;
    border: 0px solid #1E5AA7;
    color: #1E5AA7;
    /*  margin-right: 20px;*/
    width: 150px;
    font-size:13px;
    font-weight:800;
}

.seleccionar {
    border-radius: 15px;
    border: 3px solid #6ED508;
    background: #6ED508;
    color: #FFFFFF;
    width: 150px;
    height: 42px;
}

.seleccionar:hover {
    color: #6ED508;
    background: #fff;
}

.seleccionado {
    border: 2px solid #1E5AA7;
    background: #FFFFFF;
    color: #1E5AA7;
}
.div-logo {
    height:36px;
}

.img-fpago {
    width: 151px;height:159px;
}

.dfp {
    border: 3px solid #9f9f9f;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    padding:14px;
}

#dfp_ct {
    border: 2px solid #6ED508;
}
#dfp_cred {
    border: 2px solid #1E5AA7;
}

#dfp_ct svg path {
    fill: #6ED508;
}

#dfp_cred svg path {
    fill: #1E5AA7;
}

#dfp_cred .btn-success {
    background: #1E5AA7;
}

.text_other_option {
    color: #1b509c;
    font-weight: bold;
    text-align: center;
    padding-bottom: 20px;
    text-transform: uppercase;
}
.info_cuotas {
  
    font-size: 1.0000em;
    font-weight: 600;
}
.valores_totales {
    font-family: Arial;
    font-size: 1.2000em;
    font-weight: bold;
    padding-right: 17px;
    text-transform: uppercase;
}
.swal2-confirm {
    background-color: #1E5AA7;
    color: #FFFFFF;
}

.table-striped, .dataTable {
    border-top: 1px solid #dee2e6;
    color: #212529;
}
.table-striped td, .table-striped th {
    padding: .75rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}

.table-striped tr:nth-child(even), .dataTable tr:nth-child(even) {
    background-color: rgba(0,0,0,.05);
    color: #212529;
}
.nav-item:hover { 
    color: #6ED508;
}

/*.table-striped tr:hover {
    background-color: #F1F1F2;
    transition: background-color 0.2s ease;
}*/
@media only screen and (max-width: 600px) {
    #account #services .item-grid {
        width: 150px;
        height: 130px;
    }

    #partners a {
        width: 160px;
        height: 100px;
        background: #fff;
        border: 1px solid #D2DEED;
        border-radius: 8px;
    }
}

 
table.dataTable > tbody > tr {
    font-size: 13px;
}

.swal2-cancel {
    background-color: #d33;
}

.carousel-wrapper {
    overflow: hidden;
    width: 100%;
    position: relative;
}

.carousel-track {
    display: flex;
    width: max-content;
    gap: 60px;
    animation: scrollLeft 20s linear infinite;
}

.carousel-item {
    flex: 0 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 160px; /* ancho fijo para todos */
}

    .carousel-item img {
        max-width: 100%;
        height: 85px;
        object-fit: contain; /* mantiene proporciones sin distorsión */
    }

@keyframes scrollLeft {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

.carousel-track {
    animation: scrollLeft 60s linear infinite; /* 👈 cambia este número */
}